.main_wrap {
    margin: 80px 0 0 0;
}

img {
    display: block;
}

.menu_img {
    display: none;
}

.main_img {
    width: 100%;
    height: auto;
}

.service_wrap {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 100px 240px;
    background: url("../../images/help/service_bg.png") center center no-repeat;
    background-size: 100% 100%;
}

.service_title {
    text-align: center;
    font-size: 40px;
    font-weight: 549;
    color: #1D2129;
}

.service_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 32px;
    margin: 60px 0 0 0;
}

.service_item {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 16px;
    box-shadow: 0px 12px 40px 0px rgba(57, 74, 107, 0.05);
}

.service_icon {
    width: 60px;
    height: 60px;
}

.service_item_title {
    margin: 32px 0 24px 0;
    font-size: 24px;
    text-align: center;
}

.service_item_desc {
    font-size: 16px;
    color: #4F5869;
    text-align: center;
}


/* 服务网点 */

.service_net_wrap {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 100px 240px;
    background: url("../../images/help/net_bg.jpg") center center no-repeat;
    background-size: 100% 100%;
}

.net_title {
    font-size: 40px;
    font-weight: 549;
    color: #fff;
}

.net_content {
    margin: 40px 0;
    color: #fff;
    font-size: 16px;
    line-height: 36px;
    width: 843px;
}

.contact_button {
    border: none;
    width: 160px;
    height: 54px;
    background: #1575fe;
    border-radius: 50px;
    color: #fff;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.contact_button:hover {
    background-color: #0065F2;
}


/* 售后 */

.after_sale_wrap {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 100px 240px;
    background: #F4FAFF;
}

.after_sale_content {
    margin: 60px 0 0 0;
    display: flex;
    justify-content: space-between;
}

.qrcode_wrap {
    width: 400px;
    height: 356px;
    background: #fff;
    border-radius: 16px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 32px;
    margin: 0 32px 0 0;
}

.qrcode {
    width: 185px;
    height: 185px;
    margin: 0 0 15px 0;
}

.qrcode_text {
    font-size: 16px;
    color: #1D2129;
    line-height: 28px;
    text-align: center;
}

.after_sale_right {
    background-color: #fff;
    border-radius: 16px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 48px;
    height: 356px;
    width: calc(100% - 356px - 32px);
    display: flex;
}

.question_wrap {
    width: 50%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 40px 0 0;
    border-right: 1px solid #E8E8E8;
    height: 100%;
}

.question_title {
    font-size: 24px;
    color: #1D2129;
    margin: 0 0 24px 0;
}

.question_ul li {
    font-size: 16px;
    color: #868D9C;
    margin: 0 0 12px -22px;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.question_ul li::marker {
    color: #868D9C;
}

.contact_wrap {
    width: 50%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 0 0 40px;
}

.phone_title {
    font-size: 24px;
    text-align: center;
    color: #1D2129;
    margin: 0 0 24px 0;
}

.phone_img {
    width: 80px;
    height: 80px;
    margin: 32px auto;
}

.contact_phone_number {
    font-size: 32px;
    color: #1D2129;
    text-align: center;
    font-weight: bold;
}

.business_time {
    font-size: 14px;
    color: #868D9C;
    text-align: center;
}

.main_mobile_img {
    display: none;
}

.net_img {
    display: none;
}

.contact_href {
    text-decoration: none;
}

.net_img_mobile {
    display: none;
}